v2.x and PHP 5.x support

Since there are several issues with phpCollab and PHP 5.x, I am in the process of updating some of the issues in v2.5. You can view the changes here https://github.com/phpcollab/v2.x

Thanks

0 comments ↓

There are no comments yet...Kick things off by filling out the form below.

You must log in to post a comment.